/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.svg-transition {
  transition: transform 0.5s;
}

.svg-rotate-down {
  transform: rotate(90deg);
}
